Microsoft Internet Explorer Remote File Viewing Vulnerability

Solution:
Microsoft has addressed this issue in a cumulative patch. This patch supercedes the patch (Q312461) issued in Microsoft Security Bulletin MS01-055. It can be applied to Internet Explorer 5.5 SP2 and 6.0 Gold. Internet Explorer version 5.5 users should upgrade to SP2 before applying the patch.


Microsoft Internet Explorer 5.5 SP2

Microsoft Internet Explorer 6.0


 

Privacy Statement
Copyright 2010, SecurityFocus